<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by tos (tos) -->
<KeyMap>
	<StdBtnBG Filename="StandardBtn" Border="5,11,5,12"/>

	
	<QWToolBox_Open Filename="QWToolBox_Open"/>
	<QWToolBox_Paste Filename="QWToolBox_Paste"/>
	<QWToolBox_Paste_Disable Filename="QWToolBox_Paste_Disable"/>
	<QWToolBox_Undo Filename="QWToolBox_Undo"/>
	<QWToolBox_Redo Filename="QWToolBox_Redo"/>

	<QWToolBox_Select Filename="QWToolBox_Select"/>
	<QWToolBox_RecEllipse Filename="QWToolBox_RecEllipse"/>
	<QWToolBox_Bubble Filename="QWToolBox_Bubble"/>
	<QWToolBox_Text Filename="QWToolBox_Text"/>
	<QWToolBox_Pen Filename="QWToolBox_Pen"/>
	<QWToolBox_Eraser Filename="QWToolBox_Eraser"/>
	<QWToolBox_Magnifier Filename="QWToolBox_Magnifier"/>
	
	<QWToolBox_Bubble_1 Filename="QWToolBox_Bubble_1"/>
	<QWToolBox_Bubble_2 Filename="QWToolBox_Bubble_2"/>
	<QWToolBox_Bubble_3 Filename="QWToolBox_Bubble_3"/>
	<QWToolBox_Bubble_4 Filename="QWToolBox_Bubble_4"/>
	<QWToolBox_Bubble_5 Filename="QWToolBox_Bubble_5"/>
	

	<QWToolBox_ThinPen Filename="QWToolBox_ThinPen"/>
	<QWToolBox_MiddlePen Filename="QWToolBox_MiddlePen"/>
	<QWToolBox_ThickPen Filename="QWToolBox_ThickPen"/>
	
	<QWToolBox_Rec Filename="QWToolBox_Rec"/>
	<QWToolBox_Ellipse Filename="QWToolBox_Ellipse"/>
	<QWToolBox_Line Filename="QWToolBox_Line"/>
	<QWToolBox_Arrow Filename="QWToolBox_Arrow"/>
	
	<QWToolBox_ColorBlack Filename="QWToolBox_ColorBlack"/>
	<QWToolBox_ColorCyan Filename="QWToolBox_ColorCyan"/>
	<QWToolBox_ColorGray Filename="QWToolBox_ColorGray"/>
	<QWToolBox_ColorGreen Filename="QWToolBox_ColorGreen"/>
	<QWToolBox_ColorOrange Filename="QWToolBox_ColorOrange"/>
	<QWToolBox_ColorPalette Filename="QWToolBox_ColorPalette"/>
	<QWToolBox_ColorPink Filename="QWToolBox_ColorPink"/>
	<QWToolBox_ColorPurple Filename="QWToolBox_ColorPurple"/>
	<QWToolBox_ColorRed Filename="QWToolBox_ColorRed"/>
	<QWToolBox_ColorWhite Filename="QWToolBox_ColorWhite"/>
	<QWToolBox_ColorYellow Filename="QWToolBox_ColorYellow"/>
	
	<QWToolBox_Text_Italic Filename="QWToolBox_Text_Italic"/>
	<QWToolBox_Text_Bold Filename="QWToolBox_Text_Bold"/>
	<QWToolBox_Text_Underline Filename="QWToolBox_Text_Underline"/>
	
	<QWToolBox_BtnBG Filename="QWToolBox_BtnBG"/>
	<QWToolBox_BtnBG2 Filename="QWToolBox_BtnBG2"/>
	<QWToolBox_BtnBG2_Sel Filename="QWToolBox_BtnBG2_Sel"/>
	<QWToolBox_ColorBtnBG Filename="QWToolBox_ColorBtnBG"/>
	<QWToolBox_ColorBtnBG_Sel Filename="QWToolBox_ColorBtnBG_Sel"/>
	
	<QWToolBox_Undo_Disable Filename="QWToolBox_Undo_Disable"/>
	<QWToolBox_Redo_Disable Filename="QWToolBox_Redo_Disable"/>

	<Global_BtnBG Filename="StandardBtn" Border="5,11,5,12"/>
	<Global_Ok Filename="windowstoall_icon_success"/>
	<Global_Warning Filename="windowstoall_icon_warning"/>
	<Global_Plaint Filename="windowstoall_icon_plaint"/>
	<QDlg_BackGround2 Border="10,64,10,10" DrawStyle="9TileBorderTrans" Filename="mainwindow_common_2"/>
	
	<FrameTop2_Close Filename="v3_main_close"/>
	<MainFrame_AlbumIcon Filename="V2_albumicon"/>
	<MainFrame_BkMenuButtonHover_DEL Border="11,12,12,12" Filename="mainwindow_menubutoon_hover_del"/>
	<MainFrame_BkMenuButtonDown_DEL Border="11,12,12,12" Filename="mainwindow_menubutoon_down_del"/>
	<BaseDlg_ButtonBGNormal Border="3,3,3,3" Filename="V2_mainwindow_menubutton_normal"/>

	<CQMenu_SliderLeftBG Filename="toolbarslidebar_background_left"/>
	<CQMenu_Tick Filename="menu_icon_tick"/>
	<CQMenu_Tick_Grey Filename="menu_icon_tick_grey"/>
	<CQMenu_Radio Filename="roll"/>
	<CQMenu_Radio_Grey Filename="roll_grey"/>
	<CQMenu_VLine Filename="menu_vline"/>
	<CQMenu_PartitionBG Filename="list_line_01"/>
	<CQMenu_BottomBG Filename="V2_menu_background_bottom" Border="2,0,2,3"/>
	<CQMenu_LeftBG Filename="V2_menu_background_left"/>
	<CQMenu_MidBG Filename="menu_background_mid"/>
	<CQMenu_RightBG Filename="V2_menu_background_right"/>
	<CQMenu_TopBG Filename="V2_menu_background_top" Border="2,3,2,0"/>
	<CQMenu_ListSelectBG Filename="list_selected_background" Border="2,2,2,2"/>

	<PathBar_SearchbarDownlistBackDown Filename="searchbar_downlistbutton_back_down"/>
	<PathBar_SearchbarDownlistBackHover Filename="searchbar_buttonleft_back_hover"/>
	<PathBar_SearchbarInputBG Border="4,12,4,13" Filename="searchbar_inputbox"/>
	<PathBar_SearchbarDownlistNormal Filename="V2_searchbar_downlist_normal"/>
	<FastSub_ButtonBGDown Border="4,12,4,12" Filename="V2_edit_quickbutton_down"/>
	<FastSub_ButtonBGHover Border="4,12,4,12" Filename="V2_edit_quickbutton_hover"/>
	<FastSub_ButtonBGNormal Border="4,12,4,12" Filename="V2_edit_quickbutton_normal"/>
	<Slider2_EditAddAlphaBG2 Filename="edit_addtext_alphabackground2"/>
	<Slider2_EditAddAlphaBG Filename="edit_addtext_alphabackground"/>
	<Slider2_EditAddAlphaHandleDown Filename="edit_text_alphahandle_down"/>
	<Slider2_EditAddAlphaHandleHover Filename="edit_text_alphahandle_hover"/>
	<Slider2_EditAddAlphaHandleNormal Filename="edit_text_alphahandle_normal"/>
	<Palette_Color Filename="palette_color"/>

	<Title_Weibo Filename="title_weibo"/>
	<Title_Close Filename="title_close"/>
	<Title_Close_Max Filename="title_close_max"/>
	<Title_Max Filename="title_max"/>
	<Title_Min Filename="title_min"/>
	<Title_Restore Filename="title_restore"/>
	<Title_Logo Filename="title_logo"/>

	<WordEdit_ButtonBGNormal Border="4,12,4,12" Filename="V2_edit_quickbutton_normal"/>
	<WordEdit_ButtonBGDown Border="4,12,4,12" Filename="V2_edit_quickbutton_down"/>
	<WordEdit_ButtonBGHover Border="4,12,4,12" Filename="V2_edit_quickbutton_hover"/>
	<WordEdit_BoldDown Filename="edit_addtext_bold_down"/>
	<WordEdit_BoldHover Filename="edit_addtext_bold_hover"/>
	<WordEdit_BoldNormal Filename="V2_edit_addtext_bold"/>
	<WordEdit_ItalicDown Filename="edit_addtext_italic_down"/>
	<WordEdit_ItalicHover Filename="edit_addtext_italic_hover"/>
	<WordEdit_ItalicNormal Filename="V2_edit_addtext_italic"/>
	<WordEdit_UnderlineDown Filename="edit_addtext_underline_down"/>
	<WordEdit_UnderlineHover Filename="edit_addtext_underline_hover"/>
	<WordEdit_UnderlineNormal Filename="V2_edit_addtext_underline"/>
	<List_HoverBG Filename="new_list_hoverBG" Border="5,9,5,9"/>
	<List_SelectBG Filename="new_list_selectBG" Border="5,9,5,9"/>
	<QWToolBox_Seprator1 Filename="toolbox_seprator1"/>
	<QWToolBox_Seprator2 Filename="toolbox_seprator2"/>
	
	<GROUND_BG Filename="QWGroundBG"/>
	<GROUND_BG_MAX Filename="QWGroundBG_Max"/>
	<AREA_SEPARATOR Filename="AreaSeparator"/>
	<CanvasShadow Filename="CanvasShadow"/>
	<SelRectFrame Filename="SelRectFrame"/>
	<ResizeHandle Filename="ResizeHandle"/>
	<ResizeHandle_Small Filename="ResizeHandle_Small"/>

	<ScrollBar_H_Shadow Filename="ScrollBar_H_Shadow"/>
	<ScrollBar_V_Shadow Filename="ScrollBar_V_Shadow"/>
	<ScrollBar_H Filename="ScrollBar_H"/>
	<ScrollBar_V Filename="ScrollBar_V"/>
	<ScrollBar_SV Filename="ScrollBar_SV"/>
	<ScrollBar_H_Down Filename="ScrollBar_H_Down"/>
	<ScrollBar_V_Down Filename="ScrollBar_V_Down"/>
	<ScrollBar_SV_Down Filename="ScrollBar_SV_Down"/>
	<ScrollBar_H_Hover Filename="ScrollBar_H_Hover"/>
	<ScrollBar_V_Hover Filename="ScrollBar_V_Hover"/>
	<ScrollBar_SV_Hover Filename="ScrollBar_SV_Hover"/>
		
	<Menu_Background Filename="FileMenu_Back"/>
	<FileMenu_Sep Filename="FileMenu_Sep"/>
	<FileMenu_Hover Filename="FileMenu_Hover"/>
	<Dlg_Background Filename="Dlg_Background"/>
	<Dlg_Button_Background Filename="Dlg_Button_Background"/>
	<Dlg_Warning Filename="Dlg_Warning"/>
	<Dlg_White_All Filename="Dlg_White_All"/>
	<About_Banner Filename="AboutBanner"/>
	<RichText_InputDisable Filename="input_disable"/>
	<Batch_ListBoxBG Filename="V2_ListBox_Background"/>

	<ColorSelBG Filename="ColorSelBG"/>
	<ComboBoxBG Filename="ComboBoxBG" Border="23,6,23,26"/>
	
	<Hint_BG Filename="Hint_BG"/>
	<Dlg_StartupImage Filename="Dlg_StartupImage"/>
	<BigBtnForStartupDlg Filename="BigBtnForStartupDlg"/>
</KeyMap>
